arrangers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA)
- link: artist/9146
  names:
    en: ryo
barcode: '4534530114181'
catalog: ANXX-00881
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- names:
    en: (MONACA)
- link: artist/9146
  names:
    en: ryo
covers: []
discs:
- disc_length: '152:23'
  name: Disc 1
  tracks:
  - names:
      Japanese: 豫告
    track_length: '1:01'
  - names:
      Japanese: staple stable
    track_length: '4:35'
  - names:
      Japanese: 帰り道
    track_length: '4:06'
  - names:
      Japanese: ambivalent world
    track_length: '4:17'
  - names:
      Japanese: 恋愛サーキュレーション
    track_length: '4:15'
  - names:
      Japanese: sugar sweet nightmare
    track_length: '4:31'
  - names:
      Japanese: 序章
    track_length: '1:16'
  - names:
      Japanese: 深窓の令嬢
    track_length: '2:40'
  - names:
      Japanese: 道徳塗説
    track_length: '2:36'
  - names:
      Japanese: 羽川翼の場合
    track_length: '1:18'
  - names:
      Japanese: 観念
    track_length: '1:44'
  - names:
      Japanese: 戦争
    track_length: '1:44'
  - names:
      Japanese: クラスメイト
    track_length: '2:42'
  - names:
      Japanese: 街談巷説
    track_length: '2:46'
  - names:
      Japanese: 廃墟
    track_length: '2:16'
  - names:
      Japanese: 修験道
    track_length: '1:52'
  - names:
      Japanese: 神域
    track_length: '1:58'
  - names:
      Japanese: 素敵滅法
    track_length: '2:37'
  - names:
      Japanese: 毒舌
    track_length: '2:37'
  - names:
      Japanese: 結界
    track_length: '1:37'
  - names:
      Japanese: 外法
    track_length: '1:44'
  - names:
      Japanese: 浄化
    track_length: '1:52'
  - names:
      Japanese: 重し蟹
    track_length: '2:12'
  - names:
      Japanese: 表裏
    track_length: '1:46'
  - names:
      Japanese: 以下、回想
    track_length: '1:50'
  - names:
      Japanese: 「戦場ヶ原、蕩れ」
    track_length: '2:10'
  - names:
      Japanese: 君の知らない物語
    track_length: '5:42'
  - names:
      Japanese: 次回、ひたぎクラブ
    track_length: 0:53
  - names:
      Japanese: 言葉の暴力
    track_length: '1:19'
  - names:
      Japanese: 吹き溜まり
    track_length: '2:34'
  - names:
      Japanese: けだもの
    track_length: '1:38'
  - names:
      Japanese: 雑多坩堝
    track_length: 0:18
  - names:
      Japanese: 散歩
    track_length: '2:24'
  - names:
      Japanese: 日曜日
    track_length: '2:41'
  - names:
      Japanese: 人畜
    track_length: '2:28'
  - names:
      Japanese: 戯言
    track_length: '2:37'
  - names:
      Japanese: 言い訳
    track_length: '2:05'
  - names:
      Japanese: 八九寺真宵の場合
    track_length: '1:30'
  - names:
      Japanese: 逢う魔が刻
    track_length: '2:12'
  - names:
      Japanese: 殺風景
    track_length: '2:37'
  - names:
      Japanese: 渦
    track_length: '1:31'
  - names:
      Japanese: ファーストタッチ
    track_length: '1:46'
  - names:
      Japanese: 戦場ヶ原ひたぎの場合
    track_length: '1:16'
  - names:
      Japanese: 迷い牛
    track_length: '3:02'
  - names:
      Japanese: 「ただいまっ、帰りましたっ」
    track_length: '1:32'
  - names:
      Japanese: 次回、まよいマイマイ
    track_length: 0:49
  - names:
      Japanese: 放浪者
    track_length: '2:37'
  - names:
      Japanese: バカロリート
    track_length: '3:18'
  - names:
      Japanese: 神原駿河の場合～全裸
    track_length: 0:58
  - names:
      Japanese: 神原駿河の場合～着衣
    track_length: '1:53'
  - names:
      Japanese: レイニー・デヴィル
    track_length: '1:40'
  - names:
      Japanese: 「戦場ヶ原先輩」
    track_length: '2:24'
  - names:
      Japanese: 次回、するがモンキー
    track_length: 0:53
  - names:
      Japanese: 千石撫子の場合
    track_length: '1:16'
  - names:
      Japanese: 「暦お兄ちゃん」
    track_length: '1:18'
  - names:
      Japanese: 蛇切縄
    track_length: '2:04'
  - names:
      Japanese: 次回、なでこスネイク
    track_length: 0:37
  - names:
      Japanese: 輔翼
    track_length: '1:51'
  - names:
      Japanese: 思案中
    track_length: '2:48'
  - names:
      Japanese: 色ボケ猫
    track_length: '2:46'
  - names:
      Japanese: 父親
    track_length: '3:01'
  - names:
      Japanese: 星空
    track_length: '1:35'
  - names:
      Japanese: 頭痛
    track_length: '2:40'
  - names:
      Japanese: 障り猫
    track_length: '2:34'
  - names:
      Japanese: 「私、嘘なんかついたことがないもの」
    track_length: '1:55'
  - names:
      Japanese: 翌朝
    track_length: '1:50'
  - names:
      Japanese: お人よし
    track_length: '2:31'
  - names:
      Japanese: 次回、つばさキャット
    track_length: 0:58
  - names:
      Japanese: デート
    track_length: '1:29'
  - names:
      Japanese: 普通最高
    track_length: '2:31'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/81770
lyricists:
- link: artist/9144
  names:
    en: meg rock
- link: artist/9146
  names:
    en: ryo
media_format: Digital
meta:
  added_date: 2018-11-02T04:39
  edited_date: 2022-09-15T15:55
  fetched_date: 2025-12-07T17:45
  freedb: 5
  ttl: 86400
  visitors: 5097
name: Bakemonogatari Music Collection
names:
  en: Bakemonogatari Music Collection
  ja: 化物語 劇伴音楽集
  ja-latn: Bakemonogatari Gekiban Ongakushuu
notes: 'Composition & Arrangement: Satoru Kosaki

  Co-production: monaca

  M-02 - TV Anime "Bakemonogatari" 1st Opening Theme

  Performer: Hitagi Senjyogahara (CV: Chiwa Saito)

  Composition & Arrangement: Satoru Kosaki

  Lyrics: meg rock

  Produced by Satoru Kosaki

  Chorus: KAZCO

  Guitar: Hiroshi Iimuro

  Bass: Katsuhiko Kurosu

  Programming: Satoru Kosaki

  Recording Engineer: Erika Otake

  Recording Studio: STUDIO em POINT

  Mixing Engineer: Hironobu Asano (redefine)

  M-03 - TV Anime "Bakemonogatari" 2nd Opening Theme

  Performer: Mayoi Hachikuji (CV: Emiri Kato)

  Composition & Arrangement: Satoru Kosaki

  Lyrics: meg rock

  Produced by Satoru Kosaki

  Guitar: Hiroshi Iimuro

  Programming: Satoru Kosaki

  Recording Engineer: Erika Otake

  Recording Studio: STUDIO em POINT

  Mixing Engineer: Hironobu Asano (redefine)

  M-04 - TV Anime "Bakemonogatari" 3rd Opening Theme

  Performer: Suruga Kanbaru (CV: Miyuki Sawashiro)

  Composition & Arrangement: Satoru Kosaki

  Lyrics: meg rock

  Produced by Satoru Kosaki

  Guitar: Hiroshi Iimuro

  Bass: Katsuhiko Kurosu

  Programming: Satoru Kosaki

  Recording Engineer: Erika Otake

  Recording Studio: STUDIO em POINT

  Mixing Engineer: Hironobu Asano (redefine)

  M-05 - TV Anime "Bakemonogatari" 4th Opening Theme

  Performer: Nadeko Sengoku (CV: Kana Hanazawa)

  Composition & Arrangement: Satoru Kosaki

  Lyrics: meg rock

  Produced by Satoru Kosaki

  Guitar: Hiroshi Iimuro

  Programming: Satoru Kosaki

  Recording Engineer: Yoshinori Kumamoto (prime sound studio form)

  Recording Studio: prime sound studio form

  Mixing Engineer: Hironobu Asano (redefine)

  M-06 - TV Anime "Bakemonogatari" 5th Opening Theme

  Performer: Tsubasa Hanekawa (CV: Yui Horie)

  Composition & Arrangement: Satoru Kosaki

  Lyrics: meg rock

  Produced by Satoru Kosaki

  Strings Arrangement: Keigo Hoashi

  Guitar: Hiroshi Iimuro

  Bass: Takeshi Taneda

  Drums: Noriyasu "Kasuke" Kawamura

  Strings: Daisensei Muroya Strings

  Programming: Satoru Kosaki

  Recording Engineer: Hironobu Asano (redefine), Tomomitsu Seki

  Recording Studio: STUDIO SOUND VALLEY, STUDIO em POINT

  Mixing Engineer: Hironobu Asano (redefine)

  M-27 - TV Anime "Bakemonogatari" Ending Theme

  Performer: nagi

  Composition, Arrangement & Lyrics: ryo

  Sound Produced by ryo

  Guitars: Susumu Nishikawa

  Bass: Hiroo Yamaguchi

  Drums: Tom Tamada

  Piano: Syunsuke Watanabe

  Vocal Direction: Taishi Fukuyama

  Recorded by Yoshihide Mikami

  Vocal Recorded by Yoshinori Morita

  Mixed by Eiji "Q" Makino

  Recorded at Bunkamura Studio, studio MSR

  Mixed at atelier Q'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/07/81770/81770-99de44125fec.jpg
picture_small: https://medium-media.vgm.io/albums/07/81770/81770-99de44125fec.jpg
picture_thumb: https://thumb-media.vgm.io/albums/07/81770/81770-99de44125fec.jpg
platforms:
- Series
products:
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
publish_format: Commercial
publisher: *id002
related:
- catalog: ANZX-9452
  link: album/24351
  names:
    en: staple stable & Atogatari
    ja: staple stable & あとがたり
    ja-latn: staple stable & Atogatari
  type: bonus
- catalog: ANZX-9454
  link: album/24365
  names:
    en: Kaerimichi & Atogatari
    ja: 帰り道 & あとがたり
    ja-latn: Kaerimichi & Atogatari
  type: bonus
- catalog: ANZX-9456
  link: album/24366
  names:
    en: ambivalent world & Atogatari
    ja: ambivalent world & あとがたり
    ja-latn: ambivalent world & Atogatari
  type: bonus
- catalog: ANZX-9458
  link: album/24367
  names:
    en: Ren'ai Circulation & Atogatari
    ja: 恋愛サーキュレーション & あとがたり
    ja-latn: Ren'ai Circulation & Atogatari
  type: bonus
- catalog: ANZX-9460
  link: album/24395
  names:
    en: sugar sweet nightmare & Bakemonogatari Music Co...
    ja: sugar sweet nightmare & 「化物語」劇伴音楽集 其...
    ja-latn: sugar sweet nightmare & "Bakemonogatari" Gekiba...
  type: bonus
- catalog: ANZX-9462
  link: album/24396
  names:
    en: Bakemonogatari Music Collection II & Atogatari
    ja: 「化物語」劇伴音楽集 其ノ貮 & あとがたり
    ja-latn: '"Bakemonogatari" Gekiban Ongakushuu Sono Ni & A...'
  type: bonus
- catalog: SVWC-7814~5
  link: album/28892
  names:
    en: Bakemonogatari Complete Music Works Songs & Sou...
    ja: 化物語 音楽全集 Songs & Soundtracks
    ja-latn: Bakemonogatari Ongakuzenshu Songs & Soundtracks
  type: anime
- catalog: PMM-002
  link: album/140869
  names:
    en: Denonmonogatari
    ja: 電音物語
    ja-latn: Denonmonogatari
  type: doujin
- catalog: RAS-001
  link: album/84001
  names:
    en: Otomonogatari (Shiro)
    ja: 音物語(白)
    ja-latn: Otomonogatari (Shiro)
  type: doujin
- catalog: RAS-002
  link: album/84002
  names:
    en: Otomonogatari (Kuro)
    ja: 音物語(黒)
    ja-latn: Otomonogatari (Kuro)
  type: doujin
release_date: '2018-11-02'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B07JL2MD2P/
  name: Amazon.co.jp
- link: http://music.apple.com/jp/album/1439391677
  name: iTunes (JP)
- link: http://music.apple.com/us/album/1439324785
  name: iTunes (US)
- link: http://mora.jp/package/43000087/ANXX00881B00Z/
  name: mora
- link: http://ototoy.jp/_/default/p/906676
  name: OTOTOY
vgmdb_link: https://vgmdb.net/album/81770?perpage=99999
vocals:
- link: artist/10398
  names:
    en: Nagi
votes: 0
